/* Side Menu Theme */

html, body {background: #454545; font-family: Arial;  font-size:12px; color: #000;}
#header {border-bottom:1px solid #000;}
#sidebar {background: #788aa5;}
#content {background: url(/images/website/themes/it/tile_shadow.png) repeat-y;}
#page {border: 0;}
#main_details {background: none;}

#footer {background: #fff;border-top:1px solid #555;}
#footer a {color: #66c; }
.footer_account_info {color: #666;}
#fullpage {padding:10px 5px 10px 15px;}


/* Headings */
h1, .o2k7Skin .mce_h1 span.mceText  {font:bold 28px Arial; color: #000; margin:5px 10px; text-align: left;}
h2, .o2k7Skin .mce_h2 span.mceText  {font:bold 25px Arial; color: #000; margin: 5px 0 10px 10px;}
h3, .o2k7Skin .mce_h3 span.mceText  {font:bold 18px Arial; color: #000; margin: 10px 5px 5px 10px;}
h4, .o2k7Skin .mce_h4 span.mceText  {font:bold 15px Arial; color: #339; margin: 10px 5px 5px 10px;}
h5, .o2k7Skin .mce_h5 span.mceText  {font:bold 14px Arial; color: #000; margin: 5px 5px 10px 10px;}

/* Main Member Menu */
.main_menu {float:right;margin: 10px 2px 0 40px}
#pages_menu {float:right; width: 200px;}
#pages_menu a.page_link {height: 20px;  width: 190px; color:#fff; background:none; margin: 0 0 0 0; text-decoration:none; padding:14px 10px 0px 0px; 
  font-size: 14px;  white-space: nowrap; border: none; border-bottom: 1px solid #aaa; text-align:left; } 
#pages_menu a:hover.page_link {background: none; color: #dd0; border-bottom: 1px solid #dd0;}
#pages_menu a.active {background: none;color: #fcfc00;border-bottom: 1px solid #dd0;}

#pages_menu div.submenu {border: 0px solid #dd0; margin: 1px 0 0 100px;}
#pages_menu div.submenu a {border-bottom: 1px solid #aaa;	padding: 5px 10px; background: #5a6980;	color: #fff; font-size: 14px;}
#pages_menu div.submenu a:hover	{	background: #5a6980;	color: #fcfc00}



/* Default Menu - eg, directory, unsubscribe, support when added to header */
#header .default_menu { margin:0; top: 66px; right: 8px; position: absolute;} 

/* Default Menu - eg, directory, unsubscribe, support when added to header */
/*.account_menu {clear:right; float:right; position: relative;}*/
.account_menu a {color: #444;}
.account_menu a:hover {color: #02c;}

/* Random Page Updates */
.mobile_to_mobile {margin-left:10px;}
span.instructions_dk {color:#444;}
div.website_contact_details {border: solid 1px #aabbbc; background-color:#92a3bd;}
#sms_form h4 {color:#fff};
#member_directory_category_listings {width:auto;}

/* Special header images class */
.header_image, .heading_bar {top:-10px; left:-10px; padding:0; margin:0;overflow: visible; position: relative; float:left; width:710px;}
#content .text_box {overflow: visible;}
*html #content .text_box {overflow: hidden;}
/*#content .text_box {width:713px;padding:0; margin:0;overflow: hidden;}*/

#content .text_box p {padding:4px 10px;}
.heading_bar {background: url(/images/website/themes/it/tile_shadow.png) repeat-y;
  background-color: #ddd; color: #666; font: 16px arial bold; text-align:right; display: block; padding: 2px 20px 2px 10px; width:680px;}

.o2k7Skin .mceExternalContainer {position:absolute; top:-7px;left:548px;}


.slide_show {width:690px; }
